<div class="row" style="align-items: center; justify-content: center">
  <div *ngFor="let move of moves" style="padding: 5px">
    <div
      class="card mb-4 box-shadow"
      style="width: 9rem; display: inline-block; height: max-content; box-sizing: border-box"
    >
      <type-image-selector [currentType]="move.type"></type-image-selector>
      <div class="card-body" style="height: 200px">
        <h5 class="card-title">{{ move.name }}</h5>
        <p class="card-text">
          Accuracy:<strong> {{ move.accuracy }} </strong>Power:
          <strong>{{ move.damage }}</strong> Type:<strong> {{ pokemonType[move.type] }}</strong>
        </p>
      </div>
      <a (click)="AddMove(move._id)" type="button" class="btn btn-success" style="display: block; justify-self: center; width: 100%"
        >Add</a
      >
    </div>
  </div>
</div>
